{
  "id": 3377103,
  "name": "American Discount Company, appellee, v. W. E. Harris et al., appellants",
  "name_abbreviation": "American Discount Co. v. Harris",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 31,021",
  "first_page": "599",
  "last_page": "599",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 599"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 581,
    "ocr_confidence": 0.501,
    "sha256": "c0796d432a2bc154b4c3381fb2c50b1f1263a8c98ced3f19a89a349a4e62682f",
    "simhash": "1:63e07add1015de29",
    "word_count": 89
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "American Discount Company, appellee, v. W. E. Harris et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Caldwell Watkins, for appellants; Denison, Watkins & White, of counsel. Edward I. Rothbart, Seymour M. Lewis and Wharton Plummer, for appellee."
    ],
    "corrections": "",
    "head_matter": "American Discount Company, appellee, v. W. E. Harris et al., appellants.\nGen. No. 31,021.\nReplevin, with count in, trover. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Philip J. Finnegan, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 11, 1926.\nCaldwell Watkins, for appellants; Denison, Watkins & White, of counsel. Edward I. Rothbart, Seymour M. Lewis and Wharton Plummer, for appellee."
  },
  "file_name": "0599-01",
  "first_page_order": 631,
  "last_page_order": 631
}
